
.details{
    width: 100%;
    padding-top: 10%;
    background-color: #F1FBFF;
}
.details-wrap{
    width: 75%;
    margin: 0 auto;
}

/*返回按钮*/
.return-btn{
   text-align: left;
   float: left;
}
.return-btn i{
    overflow: hidden;
    float: left;
    font-weight: 600;
    font-size: 20px;
    color: #1D2233;
    transform: rotateY(180deg);
}
.return-btn p{
    float: left;
    font-size: 16px;
    color: #1D2233;
    padding-left: 4px;
}

/*新闻详情*/
/* 新闻时间 */
.label-time{
    width: 12%;
    height: 56px;
    margin: 0 auto;
}
.label-time>.lab{
    /* width: 40%; */
    height: 28px;
    background-color: #0077ff;
    font-size: 14px;
    color: #fff;
    line-height: 2;
    text-align: center;
    float: left;
    padding: 0 14px;
    margin: 7% 0;
}
.label-time>.tim{
    font-size: 14px;
    color: #1D2233;
    float: right;
    line-height: 4;
    margin-left: 10%;  
}
.det{
    padding: 4% 18%;
}
.det>.det-tle{
    font-size: 36px;
    font-weight: bold;
    color: #1D2233;
    text-align: center;
    padding-bottom: 4%;
}
.det img{
    width: 100%;
    margin-bottom: 4%;
}
.det>.paragraph{
    font-size: 16px;
    line-height: 2;
    color: #1D2233;
    text-align: left;
}
.link-bottom{
    position: relative;
    width: 64%;
    height: 1px;
    margin: 0 auto;
    border-top: 1px solid #d7d8dd;
    margin: 2% 18%;
}
/* 底部翻页 */
.next-new{
    height: 140px;
}
.next-tle{
    font-size: 16px;
    color: #0090ff;
    text-align: center;
}
.next-new>a i{
    font-size: 20px;
    color: #0090ff;
    float: left;
}

/* 屏幕适配1600px,83% */
@media screen and (max-width:1600px) {
    .det>.det-tle{
        font-size: 30px;
    }
    .label-time{
        width: 15%;
    }
}
/* 屏幕适配1440px,75% */
@media screen and (max-width:1440px) {
    /* 返回按钮 */
    .return-btn p{
        font-size: 14px;
    }
    .label-time{
        width: 15%;
        height: 52px;
    }
    .label-time>.lab{   
        height: 26px;
        padding: 0 13px;
        font-size: 13px;
        margin: 9% 0;
    }
    .label-time>.tim{
        font-size: 13px;
    }
    .det>.det-tle{
        font-size: 27px;
    }
    .det>.paragraph{
        font-size: 14px;
    }
    .next-tle{
        font-size: 14px;
    }
    .next-new{
        height: 120px;
    }
}

/* 屏幕适配1280px,66.6% */
@media screen and (max-width:1280px) {
    /* 返回按钮 */
    .return-btn i{
        font-size: 16px;
    }
    .return-btn p{
        font-size: 12px;
    }
    .label-time{
        width: 16%;
        height: 40px;
    }
    .label-time>.lab{
        height: 24px;
        font-size: 12px;
    }
    .label-time>.tim{
        font-size: 12px;
    }
    .det{
        padding: 4% 14%;
    }
    .det>.det-tle{
        font-size: 24px;
    }
    .det>.paragraph{
        font-size: 12px;
    }
    .next-tle{
        font-size: 12px;
    }
    .next-new{
        height: 100px;
    }
}

/* 屏幕适配1024px,53% */
@media screen and (max-width:1024px) {
    .label-time{
        width: 19%;
        height: 40px;
    }
    .label-time>.lab{
        height: 24px;
        font-size: 10px;
    }
    .label-time>.tim{
        font-size: 10px;
    }
    .det>.det-tle{
        font-size: 22px;
    }

}



